export const Settings = (props: object) => (
    <svg xmlns="http://www.w3.org/2000/svg" width={18} height={18.005} {...props}>
        <path
            data-name="Icon ionic-ios-settings"
            d="M16.514 9A2.316 2.316 0 0 1 18 6.839a9.181 9.181 0 0 0-1.111-2.677 2.347 2.347 0 0 1-.942.2 2.311 2.311 0 0 1-2.114-3.253A9.153 9.153 0 0 0 11.161 0a2.314 2.314 0 0 1-4.322 0 9.181 9.181 0 0 0-2.676 1.111 2.311 2.311 0 0 1-2.115 3.253 2.271 2.271 0 0 1-.942-.2A9.384 9.384 0 0 0 0 6.844a2.316 2.316 0 0 1 0 4.322 9.181 9.181 0 0 0 1.111 2.677 2.312 2.312 0 0 1 3.052 3.052A9.235 9.235 0 0 0 6.844 18a2.31 2.31 0 0 1 4.313 0 9.181 9.181 0 0 0 2.677-1.111 2.314 2.314 0 0 1 3.052-3.052A9.235 9.235 0 0 0 18 11.166 2.327 2.327 0 0 1 16.514 9Zm-7.472 3.745A3.75 3.75 0 1 1 12.792 9a3.749 3.749 0 0 1-3.75 3.745Z"
            fill="#6c63ff"
        />
    </svg>
);
